Přidat aktualitu mezi oblíbenéZasílat nové komentáře e-mailem jQuery 2.0 k dispozícii

Ak používate jQuery a nepotrebujete podporovať prehliadače IE6 až IE8, môžete použiť knižnicu jQuery 2.0, ktorá bola dnes zverejnená. Táto verzia knižnice je o 12 % menšia vďaka tomu, že podporuje len moderné prehliadače. Pri použití na mieru upraveného buildu sa môžete dostať aj pod 10 kB.

Pre vývojárov klasických webových stránok samozrejme zostáva k dispozícii jQuery 1.x. Verzia 2.0 nájde svoje uplatnenie tam, kde je jasne dané prostredie, t.j. najmä pri vývoji rozšírení do prehliadačov, mobilných webových aplikáciách (PhoneGap/Cordova) alebo v node.js.

Předmět Autor Datum
Díky za info. poslední
Squad_leader 19.04.2013 17:47
Squad_leader

Zpět na aktuality Přidat komentář k aktualitě Nahoru